a{/*リンクされた文字*/
    color:#333;
	font-size:12px;
    border-style:none;
}
a:link {/*未訪問のリンク*/
color:#333;
	font-size:12px;
    border-style:none;
}
a:visited {/*訪問後のリンク*/
color:#069;
	font-size:12px;
    border-style:none;
}
a:hover {/*マウスをのせたとき*/
color:#069;
	font-size:12px;
    border-style:none;
}
a:active {/*クリック中*/
color:#333;
	font-size:12px;
    border-style:none;
}


a img {
    border-style:none;
	text-align:left;
}

img {
border:0;
}


p {
  margin: 14px 0 14px 0;
  line-height: 140%;
  letter-spacing: 1px;
}

span {
  margin: 18px 0 18px 0;
  line-height: 180%;
  padding-right:15px;
  text-align::right;  
  font-size:12px;
}

@charset "shift_jis";


/*---------- ページ全体の指定 ----------*/


/***********************************************
body
************************************************/
body {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 740px;
	font-family: Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino KaKu Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", Osaka, sans-serif;
}

#body1{
	width: 740px;
	padding: 6px;
	border-left: 30px solid #ffff84;
	border-right: 30px solid #ffff84;
	border-top: 30px solid #ffff84;
}




h1 {
	font-size: 12px;
	color: #333;
}

h3 {
	font-size: 12px;
	color: #CCC;
}

/***********************************************
header
***********************************************/

#header_box {
     width: 740px;
     margin: 0px;
}

.head1 {
     width: 740px;
     height: 30px;
     margin: 6px 0px 0px 0px;
     text-align: left;
     float: left;
}


.header2 {
     width: 740px;
     height: 77px;
     margin: 0px;
     text-align: left;
     float: left;
     background:url(img/header2.png) no-repeat left bottom;
/*     border-style:solid; */
}

.head_main {
     text-align: left;
     width:740px;
     height:240px;
     background:url(img/top_gazou.jpg) no-repeat left bottom;
     float: left;
     margin: 0px 0px 4px 0px ;
     padding: 0px;
/*     border-style:solid; */
}

/**** menu_box ***/
#menu_box {
     width: 750px;
     margin: 0px;
}



/*top_pageボタンの設定*/
.top_page {
     width:135px;
     height:81px;
     background:url(img/top_botton2.png) no-repeat left bottom;
     float: left;
     _margin:0px 1.5px 0px 10px;
     margin: 0px 6px 0px 10px;
     padding: 0px;
}
.top_page a {
     display:block;
     width:135px;
     height:81px;
     font-size:1px;
     line-height:1px;
     outline:none;
}
.top_page a:hover {
     text-indent:-9999px;
}

/*menu_pageボタンの設定*/
.menu_page {
     width:135px;
     height:81px;
     background:url(img/menu_botton2.png) no-repeat left bottom;
     float: left;
     _margin:0px 1.5px 0px 1.5px;
     margin: 0px 6px 0px 5px;

     padding: 0px;
}
.menu_page a {
     display:block;
     width:135px;
     height:81px;
     font-size:1px;
     line-height:1px;
     outline:none;
}

.menu_page a:hover {
     text-indent:-9999px;
}

/*map_pageボタンの設定*/
.map_page {
     width:135px;
     height:81px;
     background:url(img/map_botton2.png) no-repeat left bottom;
     float: left;
     _margin:0px 1.5px 0px 1.5px;
     margin: 0px 6px 0px 5px;
     padding: 0px;
}
.map_page a {
     display:block;
     width:135px;
     height:81px;
     font-size:1px;
     line-height:1px;
     outline:none;
}
.map_page a:hover {
     text-indent:-9999px;
}

/*contactボタンの設定*/
.contact {
     width:135px;
     height:81px;
     background:url(img/contact_botton2.png) no-repeat left bottom;
     float: left;
     _margin:0px 1.5px 0px 1.5px;
     margin: 0px 5px 0px 6px;
     padding: 0px;
}
.contact a {
     display:block;
     width:135px;
     height:81px;
     font-size:1px;
     line-height:1px;
     outline:none;
}
.contact a:hover {
     text-indent:-9999px;
}

/*facebook_pageボタンの設定*/
.facebook_page {
     width:135px;
     height:81px;
     background:url(img/facebook_botton2.png) no-repeat left bottom;
     float: left;
     _margin:0px 10.2px 0px 1.5px;
     margin: 0px 16.5px 0px 7px;
     padding: 0px;
}
.facebook_page a {
     display:block;
     width:135px;
     height:81px;
     font-size:1px;
     line-height:1px;
     outline:none;
}
.facebook_page a:hover {
     text-indent:-9999px;
}



/***********************************************
contents
***********************************************/

#contents  {
     width: 740px;
     margin: 0px;
     background-color:#ffffff;
}


.main_main {
     width: 413px;
     float: left;
     margin: 0px 2px 6px 8px;
     padding: 0px;
}

.cont {
     width: 413px;
     float: left;
     margin: 2px 2px 2px 2px;
     padding: 0px;
     background-color:#ffff84;
     border: 8px solid #ff9e00; 
}

.main_title {
     width: 384px;
     float: left;
     margin: 4px 4px 4px 4px;
     padding: 0px;
     background-color:#ff9e00;
     color: #993300;
     font-size:15px;
     line-height:180%;
     font-weight: bold;
}


.main_cont {
     width: 384px;
     float: left;
     margin: 6px 2px 4px 2px;
     padding: 2px;
     background-color:#ffff84;
     font-size:12px;
     line-height:150%;
     text-align: left;
     vertical-align: middle;
}

.main_right {
     width: 258px;
     /*height:720px;*/
     float: left; 
     margin: 0px 2px 6px 20px;
     padding: 0px 0px 0px 2px;
}

.osusume_box {
     width: 266px;
     height:170px;
     float: left;
     margin: 2px 2px 2px 2px;
     padding: 0px 0px 0px 2px;
     background-color:#ffff84;
     border: 8px solid #ff9e00;
}

.osusume_title {
     width: 260px;
     float: left;
     margin: 8px 4px 4px 4px;
     padding: 0px;
     background-color:#ff9e00;
     color: #993300;
     font-size:15px;
     line-height:180%;
     font-weight: bold;
}

.osusume_cont{
     width: 260px;
     float: left;
     margin: 6px 2px 4px 2px;
     padding: 2px;
     background-color:#ffff84;
     text-align: left;
     vertical-align: middle;
     font-size:11px;
     line-height:180%;
}



.link_bnr{
     width: 266px;
     /*height:505px;*/
     float: left;
     margin: 2px 2px 2px 2px;
     padding: 0px 0px 0px 2px;
     border: 8px solid #ff9e00;
     background-color:#ffff84;
}

.link_title {
     width: 260px;
     float: left;
     margin: 4px 4px 4px 4px;
     padding: 0px;
     background-color:#ff9e00;
     color: #993300;
     font-size:15px;
     line-height:180%;
     font-weight: bold;

}

/*bnr 本店 */
.yg-honntenn_bnr {
     width:200px;
     height:40px;
     background:url(img/yg_honten2.png) no-repeat left bottom;
     float: left;
     margin: 0px 0px 0px 0px;
     padding: 0px;
}
.yg-honntenn_bnr a {
     display:block;
     width:200px;
     height:40px;
     font-size:1px;
     line-height:1px;
     outline:none;
}
.yg-honntenn_bnr a:hover {
     text-indent:-9999px;
}

/*bnr バントラ店 */ 
.yg-bantora_bnr {
     width:200px;
     height:40px;
     background:url(img/yg_bantora2.png) no-repeat left bottom;
     float: left;
     margin: 0px 0px 0px 0px;
     padding: 0px;
}
.yg-bantora_bnr a {
     display:block;
     width:200px;
     height:40px;
     font-size:1px;
     line-height:1px;
     outline:none;
}
.yg-bantora_bnr a:hover {
     text-indent:-9999px;
}

/*bnr 学園店 */
.yg-gakuenn_bnr {
     width:200px;
     height:40px;
     background:url(img/yg_gakuenn2.png) no-repeat left bottom;
     float: left;
     margin: 0px 0px 0px 0px;
     padding: 0px;
}
.yg-gakuenn_bnr a {
     display:block;
     width:200px;
     height:40px;
     font-size:1px;
     line-height:1px;
     outline:none;
}
.yg-gakuenn_bnr a:hover {
     text-indent:-9999px;
}

/*bnr 花室店 */
.yg-hanamuro_bnr {
     width:200px;
     height:40px;
     background:url(img/yg_hanamuro2.png) no-repeat left bottom;
     float: left;
     margin: 0px 0px 0px 0px;
     padding: 0px;
}
.yg-hanamuro_bnr a {
     display:block;
     width:200px;
     height:40px;
     font-size:1px;
     line-height:1px;
     outline:none;
}
.yg-hanamuro_bnr a:hover {
     text-indent:-9999px;
}

/*bnr 真岡店 */
.yg-mooka_bnr {
     width:200px;
     height:40px;
     background:url(img/yg_mooka2.png) no-repeat left bottom;
     float: left;
     margin: 0px 0px 0px 0px;
     padding: 0px;
}
.yg-mooka_bnr a {
     display:block;
     width:200px;
     height:40px;
     font-size:1px;
     line-height:1px;
     outline:none;
}
.yg-mooka_bnr a:hover {
     text-indent:-9999px;
}

.yghs_bnr {
     width:200px;
     height:40px;
     background:url(img/yghs_bnr2.png) no-repeat left bottom;
     float: left;
     margin: 0px 0px 0px 0px;
     padding: 0px;
}
.yghs_bnr a {
     display:block;
     width:200px;
     height:40px;
     font-size:1px;
     line-height:1px;
     outline:none;
}
.yghs_bnr a:hover {
     text-indent:-9999px;
}

.monstar_bnr {
     width:200px;
     height:40px;
     background:url(img/monstar2.png) no-repeat left bottom;
     float: left;
     margin: 0px 0px 0px 0px;
     padding: 0px;
}
.monstar_bnr a {
     display:block;
     width:200px;
     height:40px;
     font-size:1px;
     line-height:1px;
     outline:none;
}
.monstar_bnr a:hover {
     text-indent:-9999px;
}

.yg-tsukuba_bnr {
     width:200px;
     height:40px;
     background:url(img/yg-tsukuba2.png) no-repeat left bottom;
     float: left;
     margin: 0px 0px 0px 0px;
     padding: 0px;
}
.yg-tsukuba_bnr a {
     display:block;
     width:200px;
     height:40px;
     font-size:1px;
     line-height:1px;
     outline:none;
}
.yg-tsukuba_bnr a:hover {
     text-indent:-9999px;
}



/***********************************************
main_main
***********************************************/
#main_main{
	overflow: hidden;
	margin: 0;
	width: 900px;
	background-image: url(image/haikei_top.png);
 }

/***********************************************
main_con
***********************************************/
#main_con {
	float: left;
	overflow: hidden;
	width: 640px;
	color: #099;

}

#main_con .box1 .title1 h3 font {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 17px;
}


.box1{
	margin: 10px 0px 0px 0px;
	font-size: 12px;
	width: 650px;
	letter-spacing: 1px;
	text-align: left;
	padding-left: 5px;
	color: #333;


}

.box2{
	margin: 5px 10px 5px 5px;
	font-size: 12px;
	line-height: 180%;
	width: 600px;
	letter-spacing: 1px;
}

.box2_left{
	font-size: 12px;
	line-height: 180%;
	width: 600px;
	text-align:right;
	color:#930;
}


.box2_ti{
	font-size: 12px;
	width: 600px;
	letter-spacing: 1px;
	font-size: 12px;
	width: 640px;
	text-align: left;
	background-image: url(img/obi2.png);
	background-repeat: no-repeat;
	padding-left: 15px;
	color: #333;
	margin: 15px 5px 15px 5px;
	padding-top: 5px;

}
.box3{
	margin: 5px 10px 5px 5px;
	font-size: 12px;
	line-height: 180%;
	width: 600px;
	letter-spacing: 1px;
	border-bottom-color:#333;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	color:#666;
	text-align:left;
	overflow:auto;
	height:300px;
}

.box3_ti{
	font-size: 12px;
	width: 600px;
	letter-spacing: 1px;
	font-size: 12px;
	width: 640px;
	text-align: left;
	background-repeat: no-repeat;
	padding-left: 15px;
	color: #000;
	margin: 15px 5px 15px 5px;
	padding-top: 5px;

}
.box4{
	margin: 10px 10px 5px 5px;
	font-size: 20px;
	line-height: 180%;
	letter-spacing: 1px;
	color: #F00;
	text-align:left;
}

.box_annai{
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	line-height: 150%;
	width: 650px;
}
/***********************************************
menu
***********************************************/
#menu {
	float: right;
	margin: 20px 0 15px 0;
	padding: 0;
	width: 220px;
	text-align: left;
	letter-spacing: 1px;

	
}



.menu_title  {
	margin: 5px 0px 15px 0px;
	font-size: 12px;
	color:#333;
	background-repeat: no-repeat;
	width: auto;
	height: 30px;
	background-image: url(img/obi3.png);
	padding-top: 10px;
	padding-left: 10px;

}

.menu_gazou  {
	width: 220px;
	text-align: left;
	margin-top: 10px;
	background-repeat: inherit;
	padding-left: 30px;
}
.menu_1  {
	padding: 0px 2px 0px 0px;
	width: 220px;
	text-align: center;
	font-size: 12px;
	
}

.menu_2  {
	padding: 0px 2px 0px 0px;
	width: 220px;
	text-align: center;
	font-size: 12px;
	margin-top:15px;
	margin-bottom:10px;
}

.menu_1_hon {
	margin: 0 0 15px 0;
	width: 220px;
	text-align: center;
	font-size: 12px;
	background-image: url(img/honten.png);
	background-repeat: no-repeat;
	padding-top: 270px;
	height: 200px;
	
}
/***********************************************
footer
***********************************************/
#footer {
  clear: both;
  width: 740px;
  margin: 0;
  padding: 15px 0 15px 0;
  text-align: center;
  font-size: 12px;
  color: #cccccc;
  border-top: solid 1px #999999;
  background-color: #000000;
}

#footer a {
  color: #cccccc;
  font-size: 12px;
 }
